=== debian/changelog ===
fonts-iosevka (22.0.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #973995)

 -- Alex Myczko <tar@debian.org>  Tue, 02 Dec 2025 16:52:59 +0100
