=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
#	npm install verda
	-npm run build -- ttf::iosevka
