=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/be5invis/Iosevka/releases?per_page=50
Matching-Pattern: https://github.com/be5invis/Iosevka/releases/download/v[\d.]+/PkgTTF-Iosevka-@ANY_VERSION@.zip
Filenamemangle: s/PkgTTF-Iosevka-([\d.]+)\.zip/iosevka-$1.zip/
Searchmode: plain
