## fonts-iosevka 34.1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: fonts-iosevka
 Section: fonts
 Priority: optional
-Maintainer: Maciej Krawiec <maciek@unknown>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), npm, ttfautohint
+# verda
+Standards-Version: 4.7.3
 Homepage: https://github.com/be5invis/Iosevka
-Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-iosevka.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-iosevka
 
 Package: fonts-iosevka
 Architecture: all
