## fonts-iosevka 34.1.0+ds

=== debian/changelog ===
fonts-iosevka (34.1.0+ds-3) unstable; urgency=medium

  * d/copyright: improved. (Closes: #1128629)

 -- Alex Myczko <tar@debian.org>  Wed, 25 Feb 2026 21:20:48 +0000

fonts-iosevka (34.1.0+ds-2) experimental; urgency=medium

  * d/install: fixed.

 -- Alex Myczko <tar@debian.org>  Sun, 22 Feb 2026 09:20:41 +0000

fonts-iosevka (34.1.0+ds-1) experimental; urgency=medium

  * d/copyright: bump year.
  * Bump standards version to 4.7.3.
  * d/control: drop Rules-Requires-Root.
  * d/rules: updated for newer version.
  * d/clean: updated.

 -- Alex Myczko <tar@debian.org>  Sat, 21 Feb 2026 20:30:34 +0000
