=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	cp build-plans.toml private-build-plans.toml

override_dh_auto_build:
#	npm install verda
	-npm run build -- contents::Iosevka
#	-npm run build -- ttf::Iosevka
