=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Dversionmangle: s/\+ds$//
Owner: be5invis
Project: Iosevka
Repacksuffix: +ds
